
@media (min-width: 768px) {
	.first {
		background-color: lightgreen !important;
		font-size: 50px;
	}
	.second {
		background-color: lightsalmon !important;
	}
	.third {
		background-color: lightcyan !important;
	}
}

@media (min-width: 992px) {
	.first {
		background-color: lightgoldenrodyellow !important;
		font-size: 16px;
	}
	.second {
		background-color: hotpink !important;
	}
	.third {
		background-color: darkseagreen !important;
	}

}